#side-nav{
	padding-top: 20px;
    border-top: 1px solid #000;
    margin-top: 20px;
}
#side-nav ul{
	text-align: right;
}
#side-nav li{
	display: inline-block;
    background-repeat: no-repeat;
    text-align: center;
    margin-right: 10px;
	position:relative;
	margin-bottom: 10px;
}
#side-nav li:hover a{
	color:#fff;
    border: 1px solid #53519a;
}
#side-nav ul li a{
	display:block;
	color:#53519a;
	font-size:14px;
    margin: 0;
    font-size: 13px;
    padding: 5px 14px;
    border: 1px solid #53519a;
    position: relative;
	border-radius: 3px;
}
#side-nav ul li.action a,
#side-nav ul li:hover a{
	background: #53519a;
    color: #fff;
}
#side-nav ul li.action a:after,
#side-nav ul li:hover a:after{
	content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 7.5px 0 7.5px;
    border-color: #53519a transparent transparent transparent;
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -7.5px;
}
.content-main{
	margin-bottom:50px;
	color:#000;
}